.bgcolor{
	background-color: #FFF !important;
}

#tools .toolsLinks_process {
    right: 0 !important;
}

#reseaux_sociaux{
	position: absolute;
	top: 1rem;
	width: 98%;	
}

div.include_principal{
	padding-bottom: 2rem;
	position:relative;
}
div.include_principal .img_text{
	position: absolute;
	top: 8rem;
	width: 50%;
	text-align: center !important;
	left: 25%;
	color: #FFF;
	text-transform: uppercase;
	font-size: 3.2rem;
	font-weight: bold;
}

div.include_principal .img_text span.title_type_trip{
	font-size: 2rem;
	color: #FFF;
}

.horizontalLine{
	height: .1rem;
	width: 95%;
	background-color: #D3D4CE;
	clear: both;
	margin: auto;
}

.blueButton{
	background-color: #041038;
	padding: .5rem 1.5rem;
	color: #FFF;
	font-size: 1.6rem;
	cursor: pointer;
}

.destinations_button{
	font-weight: bold;
	font-size: 1.4rem;
	padding: 1.5rem 3rem;
}

.picto_link {
background: url('/FR/common/common/img/pictos/fleche_droite_bleue_7x13.gif') no-repeat;
width: 1.3rem;
float: left;
height: 1.5rem;
margin-top:0;
}

.maillage{
clear: both;
float: bottom;
padding: 1rem 0 1rem 3.2rem;
}

.moreLink{
color: #000;
margin-top: .2rem;
font-size: 1.2rem;
font-weight: bold;
}


.maillage.more{
margin-top: 0;
}

#titre_maillage{
font-size: 2rem;
color: #C40000;
}

.maillage td{
width: 24rem;
}

h1{
font-size: 5rem;
color: #C40000;
font-weight: 300;
margin: 2rem 0;
line-height: 4rem;
font-family: NimbusSan,Arial,Helvetica,sans-serif;
}

h2{
margin: 2rem 0 1.5rem !important;
}

div.title_MAJ{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2.5rem;
	line-height: 1.1rem;
	text-align: center;
	text-transform: uppercase;
	margin-top: 2rem;
}
